@police

  重要なお知らせ


平成23年5月13日
警察庁

アドビシステムズ社の Adobe Flash Player のセキュリティ修正プログラムについて

 アドビシステムズ社の Adobe Flash Player において、意図しないプログラムを実行される脆弱性が発見されました。
 今後の被害防止のために、以下のサイトを参照し、対策を検討することをお勧めします。

1 脆弱性を有するソフトウェア

 アドビシステムズ社の情報によると、脆弱性の問題があるバージョンは以下のとおりです。
  • Adobe Flash Player 10.2.159.1 及び それ以前
  • Adobe Flash Player 10.2.154.28 及び それ以前(Chrome用)
  • Adobe Flash Player 10.2.157.51 及び それ以前(Android用)

2 対策

 アドビシステムズ社のサイト(3 関連サイト参照)から、 Adobe Flash Player を最新バージョンにアップデートしてください。
 更新作業は、利用するアプリケーションへの影響を考慮した上で行ってください。

3 関連サイト



Copyright(c)2009 警察庁/National Police Agency